Bug 191114 - New Quagga version in stable branch including security fix
New Quagga version in stable branch including security fix
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: quagga (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jay Fenlason
http://lists.quagga.net/pipermail/qua...
: Reopened
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-05-08 19:07 EDT by Roy-Magne Mo
Modified: 2014-08-31 19:28 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-07-23 16:39:51 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Roy-Magne Mo 2006-05-08 19:07:23 EDT
Description of problem:
New version of quagga stable has been released include security fixes

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
This upgrade should also be considered for FC5 since this fixes multiple
security issues
Comment 1 Jay Fenlason 2006-05-09 10:03:10 EDT
Already built into rawhide.  It'll take a few more hours to get rpms built for 
fc4 and fc5 and pushed out, but I'm planning on doing it today. 
Comment 2 Roy-Magne Mo 2006-07-17 10:20:49 EDT
this never seem to have made it's way out in the repos, any updates? 
Comment 3 Fedora Update System 2006-07-22 15:01:20 EDT
quagga-0.98.6-1.FC5 has been pushed for fc5, which should resolve this issue.  If these problems are still present in this version, then please make note of it in this bug report.
Comment 4 Roy-Magne Mo 2006-07-23 16:39:51 EDT
quagga installed and running from repositories, all ok :) 

Note You need to log in before you can comment on or make changes to this bug.